Skip to content
View as Markdown

POST Pause SMS Campaign​

POST
/sms/campaigns/{id}/pause

Pause an actively sending SMS campaign. The campaign must be in working status. All pending/scheduled/scheduling messages are set to paused. PRO (requires FluentCampaign Pro SMS module).

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

SMS campaign ID.

Type
integer
Required

Responses​

Campaign paused successfully.

application/json
JSON
{
"message": "string",
"campaign": {
"id": 0,
"title": "string",
"message_content": "string",
"status": "string",
"type": "string",
"recipients_count": 0,
"scheduled_at": "string",
"settings": {
},
"created_at": "string",
"updated_at": "string"
}
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI